National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/o:apple:mac_os_x:10.6.1
There are 1,560 matching records.
Displaying matches 301 through 320.
Vuln ID Summary CVSS Severity
CVE-2017-7141

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the "Mail" component. It allows remote attackers to bypass an intended off value of the "Load remote content in messages" setting, and consequently discover an e-mail recipient's IP address, via an HTML email message.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 5.3 MEDIUM
V2: 5.0 MEDIUM
CVE-2017-7138

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the "Directory Utility" component. It allows local users to discover the Apple ID of the computer's owner.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 3.3 LOW
V2: 2.1 LOW
CVE-2017-7130

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the third-party "SQLite" product. Versions before 3.19.3 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7129

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the third-party "SQLite" product. Versions before 3.19.3 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7128

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the third-party "SQLite" product. Versions before 3.19.3 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7127

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. iCloud before 7.0 on Windows is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the "SQLite" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption) via a crafted app.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2017-7126

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the third-party "file" product. Versions before 5.30 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7125

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the third-party "file" product. Versions before 5.30 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7124

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the third-party "file" product. Versions before 5.30 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7123

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the third-party "file" product. Versions before 5.30 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7122

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the third-party "file" product. Versions before 5.30 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7121

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the third-party "file" product. Versions before 5.30 allow remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH
CVE-2017-7119

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the "IOFireWireFamily" component. It allows attackers to bypass intended memory-read restrictions via a crafted app.

Published: October 22, 2017; 09:29:13 PM -04:00
V3: 5.5 MEDIUM
V2: 4.3 MEDIUM
CVE-2017-7114

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the "Kernel" component. It allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption) via a crafted app.

Published: October 22, 2017; 09:29:12 PM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2017-7086

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the "libc" component. It allows remote attackers to cause a denial of service (resource consumption) via a crafted string that is mishandled by the glob function.

Published: October 22, 2017; 09:29:11 PM -04:00
V3: 7.5 HIGH
V2: 7.8 HIGH
CVE-2017-7084

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the "Application Firewall" component. It allows remote attackers to bypass intended settings in opportunistic circumstances by leveraging incorrect handling of a denied setting after an upgrade.

Published: October 22, 2017; 09:29:11 PM -04:00
V3: 3.7 LOW
V2: 4.3 MEDIUM
CVE-2017-7083

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the "CFNetwork Proxies" component. It allows remote attackers to cause a denial of service.

Published: October 22, 2017; 09:29:11 PM -04:00
V3: 4.9 MEDIUM
V2: 4.0 MEDIUM
CVE-2017-7082

An issue was discovered in certain Apple products. macOS before 10.13 is affected. The issue involves the "Screen Lock" component. It allows physically proximate attackers to read Application Firewall prompts.

Published: October 22, 2017; 09:29:11 PM -04:00
V3: 2.4 LOW
V2: 2.1 LOW
CVE-2017-7080

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. tvOS before 11 is affected. watchOS before 4 is affected. The issue involves the "Security" component. It allows remote attackers to bypass intended certificate-trust restrictions via a revoked X.509 certificate.

Published: October 22, 2017; 09:29:11 PM -04:00
V3: 7.5 HIGH
V2: 5.0 MEDIUM
CVE-2017-7078

An issue was discovered in certain Apple products. iOS before 11 is affected. macOS before 10.13 is affected. The issue involves the "Mail Drafts" component. It allows remote attackers to obtain sensitive information by reading unintended cleartext transmissions.

Published: October 22, 2017; 09:29:11 PM -04:00
V3: 5.3 MEDIUM
V2: 5.0 MEDIUM